## caldav-tester 7.0+20190225

=== requirements.txt ===
##
# CalDAVTester dependency
##

--editable .  # caldavtester
--editable git+https://github.com/apple/ccs-pycalendar.git#egg=pycalendar
