## caldav-tester 6.1

=== debian/changelog ===
caldav-tester (6.1-3) unstable; urgency=medium

  * Added required python-pycalendar as binary dependency.
  * Added simple autopkgtest script to verify that the program can run.
  * Changed Standards-Version from 3.9.6 to 3.9.7.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 05 Feb 2016 15:14:10 +0000

caldav-tester (6.1-2) unstable; urgency=medium

  * Added Vcs* links in control file.
  * Relicense 0001-Install-data-files-too.patch after Guido agreed
    making it compatible with the upstream license.
  * Make me the maintainer and Frank an uploader while we figure out a
    more sensible configuration.
  * Added needed python-setuptools to build-depends to fix broken build.
    (Closes: #813666)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 04 Feb 2016 11:29:52 +0100

caldav-tester (6.1-1) unstable; urgency=low

  * Initial release. (Closes: #742999)

  [ Frank Piotrowski ]
  * Initial packaging.

  [ Petter Reinholdtsen ]
  * Updated packaging and update to more recent upstream source.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 02 Feb 2016 14:07:02 +0000
