=== debian/control ===
Source: caldav-tester
Section: net
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Uploaders:
 Frank Piotrowski <f@pi0.de>
 , Christian M. Amsüss <chrysn@fsfe.org>
Standards-Version: 3.9.7
Build-Depends: debhelper (>=9)
 , dh-python
 , python-setuptools
 , python
 , python-pip
Homepage: http://trac.calendarserver.org/wiki/CalDAVTester
Testsuite: autopkgtest
XS-Python-Version: 2.7
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/caldav-tester.git
Vcs-Git: git://anonscm.debian.org/collab-maint/caldav-tester.git

Package: caldav-tester
Section: net
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
 , python-pycalendar
Description: CalDAV and CardDAV server test & performance suite
 CalDAVTester is a test and performance application designed to work with
 CalDAV and / or CardDAV servers and tests various aspects of their protocol
 handling as well as performanc. 
 .
 CalDAVTester basically executes HTTP requests against a server and verifies
 the responses returned by the server. Suites of tests are defined in xml
 configuration files, and an additional xml configuration file is used to define
 variables used whilst running (e.g., server address, user accounts to use etc).
