=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2


override_dh_auto_install:
	dh_auto_install
	pwd
	mv debian/caldav-tester/usr/lib/python2.?/dist-packages/* debian/caldav-tester/usr/share/caldavtester/
	rm -rf debian/caldav-tester/usr/lib


override_dh_python2:
	dh_python2 usr/share/caldavtester

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r CalDAVTester.egg-info

RELBRANCH=CalDAVTester-6.1-dev
get-orig-source:
	svn export http://svn.calendarserver.org/repository/calendarserver/CalDAVTester/branches/release/$(RELBRANCH)
	tar Jcf $(RELBRANCH).tar.xz $(RELBRANCH)
	$(RM) -r $(RELBRANCH)
