=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  , python-setuptools
  , python
  , python-pip
+ , txt2man
 Homepage: http://trac.calendarserver.org/wiki/CalDAVTester
 Testsuite: autopkgtest
 XS-Python-Version: 2.7
