=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,15 @@
 	dh_auto_clean
 	$(RM) -r CalDAVTester.egg-info
 
-RELBRANCH=CalDAVTester-6.1-dev
+override_dh_installman: debian/testcaldav.1
+	dh_installman
+	$(RM) debian/testcaldav.1
+
+debian/testcaldav.1: debian/testcaldav.txtman
+	txt2man -t TESTCALDAV -d 2016-02-06 -s 1 debian/testcaldav.txtman > $@
+
+RELBRANCH=CalDAVTester-7.0
 get-orig-source:
-	svn export http://svn.calendarserver.org/repository/calendarserver/CalDAVTester/branches/release/$(RELBRANCH)
+	svn export http://svn.calendarserver.org/repository/calendarserver/CalDAVTester/tags/release/$(RELBRANCH)
 	tar Jcf $(RELBRANCH).tar.xz $(RELBRANCH)
 	$(RM) -r $(RELBRANCH)
