=== debian/watch ===
version=3
http://trac.calendarserver.org/browser/CalDAVTester/tags/release /browser/CalDAVTester/tags/release/CalDAVTester-(.*)
