## caldav-tester 7.0%2B20190225

=== debian/tests/control ===
Depends:
 @,
Tests: test-working
