## caldav-tester 7.0+20190225

=== debian/changelog ===
caldav-tester (7.0+20190225-4) unstable; urgency=medium

  * add patches cherry-picked from upstream calconnect fork
  * add source scripts
    patch-cherry-pick patch-mkseries patch-refresh-all
  * copyright: update coverage
  * fix dh_auto_clean override rule

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Nov 2020 16:09:38 +0100

caldav-tester (7.0+20190225-3) unstable; urgency=medium

  * release to unstable

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2020 18:22:08 +0200

caldav-tester (7.0+20190225-2) experimental; urgency=medium

  * update source script copyright-check to print to stderr
  * rename patch 0001 -> 1001;
    document patch naming micro-policy
  * add patch 1002 to avoid pycalendar
  * fix call installed script in autopkgsuite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2020 17:35:01 +0200

caldav-tester (7.0+20190225-1) experimental; urgency=medium

  [ upstream ]
  * git development snapshot
    + Add a new test mode to detect one resource in a collection
      that has contents matching a specific string.
    + Test schedule-changes for overridden instance add/remove.
    + New RSCALE tests.
    + Fix some error logging.
    + Fix test race condition.
    + Test that POST on a non-existent resource results in a 404 error.
    + Server-info spec tests.
    + Allow defaults for filtering of calendar and address data.
    + Update to latest draft.
    + Test missing attachment error
      when attendee shares their invite back to the organizer.
    + Fix DST issue.
    + Attachments for trashed events are no longer accessible.
    + Tests for X- prop/param whitelisting.
    + v5/v8 podding tests.
    + Add some additional tests to cover more cases
      of attendees importing events from external sources.
    + Test for new override not triggering auto-accept.
    + Handle case where backend ssl library does not support
      various SSL protocols.
    + Make pycalendar imports optional.
    + Tweaks to better support running tests for another type of server.
    + Add support for TLS client cert authentication.
    + Tests for invalid vcards during simple/crud bulk create requests.
    + Fix test race condition.
    + Add a test for CS:pushtoken PROPFIND
      on a cross-pod shared calendar.
    + Make sure CS:record-type is properly
      returned on a proxy resource.
    + Quell pydev errors.
    + Add tests for recurrence split of event with a managed attachment.
    + Test that managed attachment parameters are restored
      if the client inadvertently removes them.
    + Display request/response if requested in the log observer.
      Provide a way to test for JSON null values.
    + Switch to GIT.
    + Don't print the request/response when there is a failure
      but we have req.wait_for_success turned on.
    + jsondump observer now contains protocol (request+response)
      enabled via --print-details-onfail, --always-print-request
      or --always-print-response parameter
    + statusCode verify added expected status,
      not just given one is wrong
    + Verify the number of VEVENTs in each extended free busy request.
    + Test for bad client that drops the master component
      when doing an attendee reply.
    + MaximumAttachemntsPerInstance tests.

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch names
    + filter out any git* files
  * track upstream git commits (not releases)
  * relax to recommend (not depend on) python-pycalendar,
    and unversioned: needed version satisfied in all supported suites
  * drop applied or obsolete patches 0002 0003 0004
  * unfuzz remaining patch 0001, and use DEP-3 patch header
  * add source script copyright-check
  * copyright:
    + update coverage
    + relicense packaging as GPL-3+,
    + document effective license being GPL-3+ in initial section
    + add fields License-Grant License-Reference
    + suppress lintian warnings (see bug#786450)
  * generate documentation unless nodoc requested;
    build-depend on pandoc

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2020 15:11:29 +0200

caldav-tester (7.0-4) unstable; urgency=medium

  * friendly takeover;
    update Vcs-* fields for hosting at salsa;
    closes: bug#936268
  * use debhelper compatibility level 12 (not 9)
    and buildsystem pybuild;
    build-depend debhelper-compat dh-sequence-python2 python-all
    (not debhelper dh_python python)
  * stop needlessly build-depend on python-pip
  * tolerate pybuild weirdly failing with dh_auto_clean
  * modernize autopkgtest
  * declare compliance with Debian Policy 4.5.0
  * update Homepage URL
  * add fields Upstream-Name Upstream-Contact Source

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2020 11:17:40 +0200

caldav-tester (7.0-3) unstable; urgency=low

  * Document method in debian/rules for updating copyright file using cme.
  * Minor updates for copyright file (add commas, move to https).
  * Made autopkgtest script more robust.
  * Changed Vcs links in d/control to https.
  * Changed Standards-Version from 3.9.7 to 3.9.8.
  * Updated watch file to work with new upstream pages.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 29 Dec 2016 08:20:12 +0000

caldav-tester (7.0-2) unstable; urgency=medium

  * Disabled 0003-older-pycalendar.patch as a new enough pycalendar is
    in Debian unstable.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 21 Feb 2016 17:31:54 +0100
