=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

%:
	dh $@ --buildsystem=pybuild

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_auto_build: $(DOCS)
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	pwd
	mv debian/caldav-tester/usr/lib/python2.?/dist-packages/* debian/caldav-tester/usr/share/caldavtester/
	rm -rf debian/caldav-tester/usr/lib

override_dh_installdocs:
	dh_installdocs -- $(DOCS)

override_dh_clean:
	dh_clean -- $(DOCS)

override_dh_python2:
	dh_python2 usr/share/caldavtester

# FIXME: make strict when not unconditionally failing with incomprehensible error
override_dh_auto_clean:
	-dh_auto_clean
	rm -rf .pybuild

override_dh_installman: debian/testcaldav.1
	dh_installman
	$(RM) debian/testcaldav.1

debian/testcaldav.1: debian/testcaldav.txtman
	txt2man -t TESTCALDAV -d 2016-02-06 -s 1 debian/testcaldav.txtman > $@
